## ruby-echoe 4.5.6

=== debian/changelog ===
ruby-echoe (4.5.6-1) unstable; urgency=low

  * Initial release (Closes: #627360)

 -- Clint Byrum <clint@ubuntu.com>  Thu, 19 May 2011 16:43:30 -0700
