=== debian/control ===
Source: ruby-echoe
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  Clint Byrum <clint@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-echoe.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-echoe.git;a=summary
Homepage: http://fauna.github.com/fauna/echoe/
XS-Ruby-Versions: all

Package: ruby-echoe
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
  ruby-rubyforge,
  rubygems (>= 1.3.6)
Description: Rubygems packaging tool that provides common Rake tasks
 A Rubygems packaging tool that provides Rake tasks for documentation,
 extension compiling, testing, and deployment.
 .
 This is similar to "Hoe", but implements a simpler model which may
 lead to a smaller, easier to maintain Rakefile, at the cost of some
 functionality.
