## ruby-echoe 4.6.3

=== debian/changelog ===
ruby-echoe (4.6.3-1) unstable; urgency=low

  * Team upload
  * New upstream version
  * Build against gem2deb >=0.3.0~
  * Bump Standards-Version: to 3.9.3 (no changes needed)
  * Update copyright to DEP-5 copyright-format/1.0
  * Refresh depend-on-system-rake.patch
  * debian/source/local-options: add 'unapply-patches'

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 28 Jun 2012 14:32:38 +0200
