## ruby-echoe 4.6.5

=== debian/changelog ===
ruby-echoe (4.6.5-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 4.6.5
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + drop rubygems from Depends, as it is included in Ruby 1.9+
    + bump Standards-Version to 3.9.5 (no changes needed)
  * Take into account change of extension for README
 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Jan 2014 10:43:25 +0100
